=== debian/watch ===
version=3
https://github.com/libuv/libuv/releases /libuv/libuv/archive/v(1\..+)\.tar\.gz
