=== debian/changelog ===
libuv1 (1.8.0-1) unstable; urgency=medium

  * New upstream release
    + New symbols introduced
  * Dropped iovec patch, merged upstream

 -- Luca Bruno <lucab@debian.org>  Mon, 14 Dec 2015 23:29:09 +0100

libuv1 (1.7.5-1) unstable; urgency=medium

  * New upstream release
  * Updated test patch for iovec testsuite failures

 -- Luca Bruno <lucab@debian.org>  Wed, 23 Sep 2015 00:31:22 +0200

libuv1 (1.7.4-2) unstable; urgency=medium

  * Initial porting to kFreeBSD (Closes: #799446)

 -- Luca Bruno <lucab@debian.org>  Sat, 19 Sep 2015 20:56:54 +0200

libuv1 (1.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Mon, 14 Sep 2015 17:52:09 +0200

libuv1 (1.7.3-1) unstable; urgency=medium

  * New upstream release
    + Bugfix for a regression in threadpool work scheduling

 -- Luca Bruno <lucab@debian.org>  Fri, 28 Aug 2015 10:48:40 +0200

libuv1 (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Tue, 25 Aug 2015 19:32:15 +0200

libuv1 (1.7.1-1) unstable; urgency=medium

  * New upstream release
    + test patch for iovec test failures
  * symbols: fixes for non-linux ports

 -- Luca Bruno <lucab@debian.org>  Sun, 23 Aug 2015 13:43:59 +0200

libuv1 (1.7.0-1) unstable; urgency=medium

  * New upstream release
    + upstream tarballs are now signed
    + skip some tests when network is unreachable
  * shlibs: add symbols file

 -- Luca Bruno <lucab@debian.org>  Thu, 06 Aug 2015 22:50:41 +0200
