=== debian/control ===
Source: libuv1
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Luca Bruno <lucab@debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec (>=0.3),
               dh-autoreconf,
               libkvm-dev [kfreebsd-any],
               pkg-config
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libuv/libuv
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/libuv1.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libuv1.git

Package: libuv1-dev
Section: libdevel
Architecture: any
Depends: libuv1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Replaces: libuv-dev
Conflicts: libuv-dev, libuv0.10-dev
Description: asynchronous event notification library - development files
 Libuv is the asynchronous library behind Node.js. Very similar to libevent or
 libev, it provides the main elements for event driven systems: watching and
 waiting for availability in a set of sockets, and some other events like timers
 or asynchronous messages. However, libuv also comes with some other extras
 like:
  * files watchers and asynchronous operations
  * a portable TCP and UDP API, as well as asynchronous DNS resolution
  * processes and threads management, and a portable inter-process
    communications mechanism, with pipes and work queues
  * a plugins mechanism for loading libraries dynamically
  * interface with external libraries that also need to access the I/O.
 .
 Install this package if you wish to develop your own programs using the
 libuv engine.

Package: libuv1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: asynchronous event notification library - runtime library
 Libuv is the asynchronous library behind Node.js. Very similar to libevent or
 libev, it provides the main elements for event driven systems: watching and
 waiting for availability in a set of sockets, and some other events like timers
 or asynchronous messages. However, libuv also comes with some other extras
 like:
  * files watchers and asynchronous operations
  * a portable TCP and UDP API, as well as asynchronous DNS resolution
  * processes and threads management, and a portable inter-process
    communications mechanism, with pipes and work queues
  * a plugins mechanism for loading libraries dynamically
  * interface with external libraries that also need to access the I/O.
 .
 This package includes the dynamic library against which you can link
 your program.

Package: libuv1-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libuv1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: asynchronous event notification library - debugging symbols
 Libuv is the asynchronous library behind Node.js. Very similar to libevent or
 libev, it provides the main elements for event driven systems: watching and
 waiting for availability in a set of sockets, and some other events like timers
 or asynchronous messages. However, libuv also comes with some other extras
 like:
  * files watchers and asynchronous operations
  * a portable TCP and UDP API, as well as asynchronous DNS resolution
  * processes and threads management, and a portable inter-process
    communications mechanism, with pipes and work queues
  * a plugins mechanism for loading libraries dynamically
  * interface with external libraries that also need to access the I/O.
 .
 This package provides the debugging symbols for the library.
