=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sign/ \
 http://dist.libuv.org/dist/v(1\..+)/libuv-v(1\..+)\.tar\.gz
