## libuv1 1.9.0

=== debian/changelog ===
libuv1 (1.9.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Sun, 29 May 2016 19:50:37 +0200

libuv1 (1.9.0-1) unstable; urgency=medium

  * New upstream release
    + New symbols introduced
  * Bump Standards-Version
  * Move Vcs-* headers to HTTPS endpoints

 -- Luca Bruno <lucab@debian.org>  Thu, 07 Apr 2016 23:55:20 +0200

libuv1 (1.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Wed, 30 Dec 2015 13:22:24 +0100

libuv1 (1.7.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Thu, 01 Oct 2015 12:53:00 +0200

libuv1 (1.6.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Sat, 20 Jun 2015 18:22:24 +0200
