=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-autoreconf,
                libkvm-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: libs
 Homepage: https://github.com/libuv/libuv
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/libuv1.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/libuv1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libuv1.git
+Vcs-Git: https://anonscm.debian.org/pkg-javascript/libuv1.git
 
 Package: libuv1-dev
 Section: libdevel
