=== debian/changelog ===
libuv1 (1.9.1-3) unstable; urgency=medium

  * Team upload.
  * Make libuv1-dev libkvm-dev on kfreebsd-any.  (Closes: #834563)
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Add patch from upstream to don't fail the build if /dev/pty is not present.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Oct 2016 13:36:45 +0000

libuv1 (1.9.1-2) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Fix Vcs-Git

  [ Dominique Dumont ]
  * fix patch to avoid bogus signal blockers on arm64 (Closes: #841354)
    Many thanks to Tobias Leich (FROGGS) and Perl6/Moar team for
    the help fixing this bug

 -- Dominique Dumont <dod@debian.org>  Fri, 21 Oct 2016 13:06:07 +0200

libuv1 (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 29 May 2016 19:29:08 +0200
