=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                dh-exec (>=0.3),
-               dh-autoreconf,
                libkvm-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/libuv/libuv
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libuv1.git
-Vcs-Git: https://anonscm.debian.org/pkg-javascript/libuv1.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/libuv1.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libuv1.git
 
 Package: libuv1-dev
 Section: libdevel
 Architecture: any
-Depends: libuv1 (= ${binary:Version}), ${misc:Depends}
+Depends: libkvm-dev [kfreebsd-any],
+         libuv1 (= ${binary:Version}),
+         ${misc:Depends}
 Multi-Arch: same
 Replaces: libuv-dev
 Conflicts: libuv-dev, libuv0.10-dev
@@ -39,7 +41,7 @@
 Package: libuv1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: asynchronous event notification library - runtime library
  Libuv is the asynchronous library behind Node.js. Very similar to libevent or
