## libuv1 1.18.0

=== debian/changelog ===
libuv1 (1.18.0-3) unstable; urgency=medium

  * Team upload.
  * release to unstable

 -- Dominique Dumont <dod@debian.org>  Mon, 01 Jan 2018 16:23:16 +0100

libuv1 (1.18.0-2) experimental; urgency=medium

  * Add patch to fix sometimes failing multicast tests

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 12:30:19 +0100

libuv1 (1.18.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #884384)
  * update libuv1.symbols for 1.18.0
  * control: declare compliance with policy 4.1.2

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Dec 2017 16:47:54 +0100

libuv1 (1.11.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 05 Nov 2017 21:32:13 +0100

libuv1 (1.11.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Drop kfreebsd patch, applied upstream
  * Upgrade upstream tarball signing key
  * Fix watch file
  * Remove pthread-fixes.h from debian/copyright
  * Add pthread-barrier.c in debian/copyright, ISC license
  * Update libuv1.symbols
  * Disable DNS requests during tests (Closes: #830192)
    This requires disable_ipv6_test.patch
  * Migrate dh_strip to automatic dbgsym

 -- Jérémy Lal <kapouer@melix.org>  Mon, 16 Oct 2017 11:42:27 +0200
