=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                dh-exec (>=0.3),
                libkvm-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Section: libs
 Homepage: https://github.com/libuv/libuv
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/libuv1.git
@@ -59,23 +59,3 @@
  This package includes the dynamic library against which you can link
  your program.
 
-Package: libuv1-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: libuv1 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: asynchronous event notification library - debugging symbols
- Libuv is the asynchronous library behind Node.js. Very similar to libevent or
- libev, it provides the main elements for event driven systems: watching and
- waiting for availability in a set of sockets, and some other events like timers
- or asynchronous messages. However, libuv also comes with some other extras
- like:
-  * files watchers and asynchronous operations
-  * a portable TCP and UDP API, as well as asynchronous DNS resolution
-  * processes and threads management, and a portable inter-process
-    communications mechanism, with pipes and work queues
-  * a plugins mechanism for loading libraries dynamically
-  * interface with external libraries that also need to access the I/O.
- .
- This package provides the debugging symbols for the library.
