=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 export SONAME=libuv.so.$(SOVER)
 export SOPKG=libuv$(SOVER)
 
+# tell glibc to disable dns requests for the tests
+export RES_OPTIONS = attempts:0
+
 %:
 	dh $@ --with autoreconf
 
@@ -17,7 +20,7 @@
 	dh_autoreconf ./autogen.sh
 
 override_dh_strip:
-	dh_strip --dbg-package=$(SOPKG)-dbg
+	dh_strip --dbgsym-migration='$(SOPKG)-dbg (<< 1.11.0-1~)'
 
 override_dh_clean:
 	dh_clean
