## libuv1 1.20.3

=== debian/changelog ===
libuv1 (1.20.3-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Jun 2018 15:53:39 -0700

libuv1 (1.20.3-2) unstable; urgency=medium

  * add patch to fix hurd packages.
    Thanks to Samuel Thibault <sthibault@debian.org> (Closes: #881882)
  * test/control: add gcc build-dep
  * control: Build-dep on netbase.
    Thanks to Adam Borowski <kilobyte@angband.pl> (Closes: 899078)

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Jun 2018 10:58:29 +0200

libuv1 (1.20.3-1) unstable; urgency=medium

  * new upstream version
  * copyright: fix utf-8 entry with cme update
  * patch to fix PATH_MAX on hurd.
  * update symbols table for hurd.
    Thanks to Samuel Thibault for the patches (Closes: #897061)

 -- Dominique Dumont <dod@debian.org>  Sun, 27 May 2018 15:22:29 +0200

libuv1 (1.20.2-1) experimental; urgency=medium

  * new upstream version
  * control:
    * update Vcs-Browser and Vcs-Git
    * drop versioned dep on dh-exec
    * declare compliance with policy 4.1.4
    * set dod@debian.org as Maintainer
  * copyright:
    * use https URL for Format (cme)
    * add  debian/fill.copyright.blanks.yml
    * refreshed copyright with cme
  * update symbols file
  * add README.source
  * removed patch fix_udp_multicast_test (applied upstream)
  * fix typo in patch description
  * rules: enable hardening
  * add testsuite instructions

 -- Dominique Dumont <dod@debian.org>  Sat, 05 May 2018 14:46:39 +0200
