=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: libuv1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dominique Dumont <dod@debian.org>
+Uploaders: Luca Bruno <lucab@debian.org>
+Section: libs
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Luca Bruno <lucab@debian.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
-               dh-exec (>=0.3),
+               dh-exec,
                libkvm-dev [kfreebsd-any],
+               netbase,
                pkg-config
-Standards-Version: 4.1.2
-Section: libs
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/libuv1
+Vcs-Git: https://salsa.debian.org/debian/libuv1.git
 Homepage: https://github.com/libuv/libuv
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/libuv1.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libuv1.git
 
 Package: libuv1-dev
+Architecture: any
+Multi-Arch: same
 Section: libdevel
-Architecture: any
 Depends: libkvm-dev [kfreebsd-any],
          libuv1 (= ${binary:Version}),
          ${misc:Depends}
-Multi-Arch: same
+Conflicts: libuv-dev,
+           libuv0.10-dev
 Replaces: libuv-dev
-Conflicts: libuv-dev, libuv0.10-dev
 Description: asynchronous event notification library - development files
  Libuv is the asynchronous library behind Node.js. Very similar to libevent or
  libev, it provides the main elements for event driven systems: watching and
@@ -40,9 +43,10 @@
 
 Package: libuv1
 Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Multi-Arch: same
 Description: asynchronous event notification library - runtime library
  Libuv is the asynchronous library behind Node.js. Very similar to libevent or
  libev, it provides the main elements for event driven systems: watching and
@@ -58,4 +62,3 @@
  .
  This package includes the dynamic library against which you can link
  your program.
-
