## libuv1 1.22.0

=== debian/changelog ===
libuv1 (1.22.0-3ubuntu1) cosmic; urgency=medium

  * debian/patches/path_max_zero_st_size: fix buffer size of zero
    for readlink() (EINVAL) when lstat() reports st_size == 0. 
    This fixes nodejs test-case parallel/test-fs-realpath-pipe.js
    on s390x and in LXD on amd64. (LP: #1792647)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 14 Sep 2018 19:27:12 -0300

libuv1 (1.22.0-3) unstable; urgency=medium

  * allow warning while compiing autopkg tests files
  * control: add BD on freebsd-glue for freebsd-any arch
    Thanks to Svante Signell for the patch (Closes: 904503)
  * fix hurd-port patch.
    Thanks to Svante Signell for the fix (Closes: 904476)

 -- Dominique Dumont <dod@debian.org>  Mon, 30 Jul 2018 12:23:23 +0200

libuv1 (1.22.0-2) unstable; urgency=medium

  * update hurd-port patch.
    Thanks to Svante Signell (Closes: #904476)
  * update symbols file for hurd.
  * patch configure.ac for kfreebsd.
    Thanks to Svante Signell (Closes: 904503)
  * update symbols file for kfreebsd.

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Jul 2018 13:36:46 +0200

libuv1 (1.22.0-1) unstable; urgency=medium

  * new upstream version
    * contains upstream fix for #902941
  * tests/control: add dependency on g++
  * update copyright file with cme
  * refresh hurd-port patch
  * remove patch for #902941 (applied upstream)
  * control: Declare compliance with policy 4.1.5
  * update symbols file

 -- Dominique Dumont <dod@debian.org>  Fri, 20 Jul 2018 17:18:26 +0200

libuv1 (1.21.0-2) unstable; urgency=medium

  * tests/control: add dep on libc-dev
  * patch wrong enum order.
    Thanks to Felipe Sateler for the analysis (Closes: 902941)

 -- Dominique Dumont <dod@debian.org>  Fri, 06 Jul 2018 13:57:44 +0200

libuv1 (1.21.0-1) unstable; urgency=medium

  * new upstream version
  * refreshed © info with cme dpkg-copyright update
  * refreshed hurd-port.diff
  * refreshed symbols file
  * improve README.source

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Jul 2018 14:11:47 +0200
